@charset "gb2312";
/* CSS Document */

/* 
Copyright 2001-2014 Grand Point Inc.
2014_8 by Wang Li
 */


 /*嵌套自定义CSS样式写在这里*/
.body{
	width:1200px;
	position:relative;
	margin:0 auto;
	}
#logo{
	margin:0;
	position:absolute;
	left:0;
	top:0;}
#top_box{
	width:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;}
.menubox{
	-webkit-transition: all .800s;
    -moz-transition: all .800s;
    -o-transition: all .800s;
    transition: all .800s;}
#menu{
	position:absolute;
	left:0px;
	top:0;
	z-index:2;
	-webkit-transition: all .800s;
    -moz-transition: all .800s;
    -o-transition: all .800s;
    transition: all .800s;
	}
#menu ul{
	padding-left:5px;
	}
#menu li{
	float:left;
	position:relative;
	text-align:center;
	}
#menu li.nobg a{
	background:none;
	}
#menu li a{
	display:inline-block;
	-webkit-transition: background .800s;
    -moz-transition: background .800s;
    -o-transition: background .800s;
    transition: background .800s;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	height:58px;
	line-height:58px;
	background:url(dot1.png) no-repeat right;
	padding:0 30px;
	}
#menu li a:hover,#menu li.hover a{
	transition:none;
	background:#0154ac;}
#menu li p{
	padding:0;
	margin:0;}
#menu li .en{
	font-size:12px;
	text-transform:uppercase;
	color:#aaa;}
#menu li ul{
	background: #0154ac;
	position:absolute;
	left:0;
	top:58px;
	display:none;
	width:100%;
	padding: 0 10px 10px;
	}
#menu li ul.erji5{
	left:0px;}
#menu li li{
	background:none;
	height:30px;
	width:100%;
	text-align:center;
	padding:0;
	}
#menu li li a{
	height:30px;
	line-height:30px;
	text-align:center;
	width:100%;
	color:#fff;
	font-size:14px;
	border-bottom:1px solid rgba(255,255,255,0.2);
	background:none;
	padding:0;
	}
#menu li li a:hover{
	background:none;
	border-bottom:1px solid rgba(255,255,255,0.9);}
#sch_box{
	width:32px;
	height:32px;
	position:absolute;
	right:0;
	top:28px;
	background: url(sch.png) no-repeat right;
	-webkit-transition: all .800s;
    -moz-transition: all .800s;
    -o-transition: all .800s;
    transition: all .800s;
	}
#sch_main{
	display:black;
	background:#eee;
	width:310px;
	position:absolute;
	top:62px;
	right:0;
	z-index:12;
	height:42px;
	}
#sch_main .sch_w{
	width:268px;
	height:42px;
	float:left;
	border:none;
	background:none;
	line-height:42px;
	padding-left:20px;}
#sch_main .sch_btn{
	width:42px;
	height:42px;
	float:left;
	background:url(sch_btn.png) no-repeat center;
	border:none;
	text-indent:-999em;
	cursor:pointer;}

#shoucang{
	position:absolute;
	right:0;
	top:20px;}
#shoucang a{
	padding-left:20px;}


#focusbox{ width:100%; height:530px; position:relative; overflow:hidden;}
#focus{ width:1920px; height:530px; position: absolute; overflow:hidden; left:50%; margin-left:-960px;}
.slideBox{ width:100%; height:530px; overflow:hidden; position:relative; }
.slideBox .hd{ width:100%; height:12px; position:absolute; left:0; bottom:40px;  z-index:3; text-align:center;}
.slideBox .hd ul li{ margin-right:12px;  width:12px; height:12px; cursor:pointer; text-indent:-999em; background: #fff; display:inline-block; border-radius:6px; }
.slideBox .hd ul li.on{ background:#2573c6;}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:1920px; height:530px; display:block;}

.bgbai{
	background:#fff;}
#news_pic{
	width:565px;
	height:320px;
	position:absolute;
	left:20px;
	top:20px;}

.slideBox1{ width:565px; height:320px; overflow:hidden; position:relative;  }
.slideBox1 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox1 .bd li{ zoom:1; vertical-align:middle; width:565px; height:320px; position:relative; }
.slideBox1 .bd img{ width:565px; height:320px; display:block;  }
.slideBox1 .bd li .title{
	width:100%;
	height:44px;
	background: url(dot3.png) repeat;
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
	text-align:center;
	line-height:44px;}
.slideBox1 .bd li .title a{
	color:#fff;}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox1 .prev,
.slideBox1 .next{ position:absolute; left:0; bottom:0; display:block; width:40px; height:44px; background:url(icoleft.jpg) no-repeat;}
.slideBox1 .next{ left:auto; right:0;background:url(icoright.jpg) no-repeat;}

.slideTxtBox{ width:100%; text-align:left;  }
.slideTxtBox .hd{ height:32px; border-bottom:1px solid #ebebeb; padding:0;  position:relative; }
.slideTxtBox .hd .more{ position:absolute; right:0; top:0;}
.slideTxtBox .hd ul{ position:absolute; left:0; top:0;}
.slideTxtBox .hd ul li{ float:left; cursor:pointer; margin-right:30px;}
.slideTxtBox .hd ul li a{ display:inline-block; height:32px; color:#444; font-size:18px; font-weight:bold;}
.slideTxtBox .hd ul li.on a{ border-bottom:2px solid #2575c6; color:#2575c6; }

#news{
	width:565px;
	position:absolute;
	right:20px;
	top:20px;}

.infolist{
	padding-top:8px;
	margin:0;}
.infolist li{
	height:32px;
	line-height:32px;
	background:url(dot4.png) 0 50% no-repeat;
	}
.infolist li a{
	padding-left:13px;}
.infolist li .date{
	float:right;
	color:#aaa;
	font-size:14px;}
#contentad{
	position:absolute;
	left:20px;}
.slideBox2{ width:1160px; height:100px; overflow:hidden; position:relative; }
.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox2 .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox2 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd li{ zoom:1; vertical-align:middle; }
.slideBox2 .bd img{ width:1160px; height:100px; display:block;  }
#xmgk{
	position:absolute;
	left:20px;
	top:0;
	width:366px;}
.column{
	margin:0;
	height:57px;
	font-size:18px;
	font-weight:bold;
	border-bottom:1px solid #ebebeb;
	padding-top:24px;}
.column .more{
	float:right;}
.column .en{
	font-size:12px;
	color:#c5c5c5;
	text-transform:uppercase;}
.column .cn{
	display:inline-block;
	border-bottom:2px solid #2575c6;
	color:#2575c6;
	height:33px;}
.tuwenlist_home{
	height:103px;
	border-bottom:1px dashed #ebebeb;
	margin-bottom:15px;}
.tuwenlist_home dt{
	float:left;
	margin-right:15px;}
.tuwenlist_home .text1{
	font-size:16px;
	padding-top:5px;}
.tuwenlist_home .text2{
	line-height:24px;
	color:#888;
	padding-top:5px;}
#xmdt{
	position:absolute;
	left:417px;
	top:0;
	width:366px;}

.infolist1{
	padding-top:0px;
	margin:0;}
.infolist1 li{
	height:33px;
	line-height:33px;
	background:url(dot5.png) 0 50% no-repeat;
	}
.infolist1 li a{
	padding-left:20px;}
.infolist1 li .date{
	float:right;
	color:#aaa;
	font-size:14px;}
	
#kjcx{
	position:absolute;
	right:20px;
	top:0;
	width:366px;}
.tuwenlist_home1{
	height:113px;
	border-bottom:1px dashed #ebebeb;
	margin:0;}
.tuwenlist_home1 dt{
	padding-top:18px;
	font-weight:normal;
	font-size:16px;}
.tuwenlist_home1 dd{
	line-height:24px;
	color:#888;
	padding-top:10px;
	}
.column1{
	height:50px;
	width:1160px;
	border-bottom:1px solid #ebebeb;
	text-align:center;
	margin:0 auto;
	line-height:50px;
	font-size:18px;
	font-weight:bold;}
.column1 .en{
	font-size:12px;
	color:#c5c5c5;
	text-transform:uppercase;
	}
.column1 a{
	color:#2573c6;}
#zxsys{
	width:334px;
	position:absolute;
	left:20px;
	top:45px;}
.column2{
	height:53px;
	margin:0;
	font-size:18px;
	line-height:38px;
	font-weight:bold;
	padding-left:140px;}
#zxsys .column2{
	background:url(dot6.png) no-repeat 96px 0;
	padding-left:150px;}
#xmjsdt{
	width:334px;
	position:absolute;
	left:433px;
	top:45px;}
#xmjsdt .column2{
	background:url(dot7.png) no-repeat 86px 0;
	}
#xmjldt{
	width:334px;
	position:absolute;
	right:20px;
	top:45px;}
#xmjldt .column2{
	background:url(dot8.png) no-repeat 86px 0;
	}
#line1{
	position:absolute;
	left:392px;
	top:128px;}
#line2{
	position:absolute;
	right:392px;
	top:128px;}
#piclink{
	position:absolute;
	left:20px;
	top:0;
	overflow:hidden;}
#piclink li{
	float:left;
	margin-right:12px;
	margin-bottom:12px;}
#piclink li img{
	border:1px solid #e6e6e6;}
#textlink{
	position:absolute;
	left:20px;
	top:0;
	overflow:hidden;}
.link{
	width:223px;
	height:28px;
	margin-right:12px;
	border:1px solid #cfcfcf;}





#foot_info{
	position:absolute;
	color:#fff;
	left:0px;
	top:60px;
	line-height:30px;
	}
#foot_info p{
	margin:0;
	}
#foot_info a{
	color:#fff;
	}
#foot_info span{
	padding:0 8px;}

#erweima {
    position: absolute;
    right: 0;
    top: 40px;
}
#erweimabox {
    position: relative;
    width: 240px;
}
#erweima .erweima {
    position: absolute;
    right: 0;
    top: 0;
}
#erweima .erweima img{
	width:120px;
	height:120px;}
#erweima .saoyisao{
	position:absolute;
	left:0px;
	top:30px;
	color:#fff;
	font-size:14px;}
#erweima .ewmhd {
    position: absolute;
    left: 0;
    top: 60px;
}
#erweima .ewmhd li {
    float: left;
    margin-right: 5px;
}
#erweima  .ewmhd li a{
	cursor:pointer;
	display:inline-block;
	width:40px;
	height:40px;
	}
#erweima  .ewmhd li a.wx{
	background:url(wx.png) no-repeat left;
	}
#erweima  .ewmhd li a.wx:hover{
	background:url(wx_h.png) no-repeat left;
	transition:background .4s;}

#erweima  .ewmhd li a.wb{
	background:url(wb.png) no-repeat left;
	}
#erweima  .ewmhd li a.wb:hover{
	background:url(wb_h.png) no-repeat left;
	transition:background .4s;
	}



/*预加载样式*/

#myloader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 1999;
	background: #F6F6F6;
	text-align: center;
}

#myloader .loader {
	display: inline-block;
	height: auto;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#myloader .loader .grid {
	width: 60px;
	height: 60px;
	margin: 100px auto;
}

#myloader .loader .grid .cube {
	width: 33%;
	height: 33%;
	background-color: #004898;
	float: left;
	-webkit-animation: cubeGridScaleDelay 1.3s infinite ease-in-out;
	animation: cubeGridScaleDelay 1.3s infinite ease-in-out;
}

#myloader .loader .grid .cube1 {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

#myloader .loader .grid .cube2 {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

#myloader .loader .grid .cube3 {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

#myloader .loader .grid .cube4 {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

#myloader .loader .grid .cube5 {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

#myloader .loader .grid .cube6 {
	-webkit-animation-delay: 0.3s;
	animation-delay: 0.3s;
}

#myloader .loader .grid .cube7 {
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}

#myloader .loader .grid .ube8 {
	-webkit-animation-delay: 0.1s;
	animation-delay: 0.1s;
}

#myloader .loader .grid .cube9 {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

@-webkit-keyframes cubeGridScaleDelay {
	0%, 70%, 100% {
		-webkit-transform: scale3D(1, 1, 1);
		transform: scale3D(1, 1, 1);
	}
	35% {
		-webkit-transform: scale3D(0, 0, 1);
		transform: scale3D(0, 0, 1);
	}
}

@keyframes cubeGridScaleDelay {
	0%, 70%, 100% {
		-webkit-transform: scale3D(1, 1, 1);
		transform: scale3D(1, 1, 1);
	}
	35% {
		-webkit-transform: scale3D(0, 0, 1);
		transform: scale3D(0, 0, 1);
	}
}

.lefttitle{
	margin:0;
	font-size:16px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	color:#fff;
	background: url(dot10.png) no-repeat center;
	padding-left:42px;}
.contentright {
	width: 915px;
	float: right;
}
.contentleft {
	width: 205px;
	float: left;
}
.leftmenu {
	background: #fff;
	overflow:hidden;
	padding:0;
	border:1px solid #dadada;
	border-top:none;
	padding:0 10px;
	border-bottom:none;
}
.leftmenu a {
	display: block;
	height: 43px;
	line-height: 43px;
	border-bottom: 1px solid #eeeeef;
	text-align: left;
	color: #666;
	padding-left:37px;
	background:url(dot11.png) 10px 50% no-repeat;
}
.leftmenu li.active a, .leftmenu a:hover {
	color: #2573c6;
	border-color:#2573c6;
}
.leftad{
	border:1px solid #dadada;
	border-top:none;}

#ContentDetail {
	line-height: 2.5em;
	/*两倍行距，此处不要直接用px*/
	font-size: 16px;
	color: #000;
	padding-top:0;
}
#ContentDetail p {
	/*text-indent:2em;
	*/
	margin-bottom: 15px
}
.ClsListTb{
	padding-top:20px;}
.ClsListTb li{
	height:64px;
	line-height:64px;
	border-bottom:1px dashed #e5e5e5;
	background:url(dot12.png) no-repeat left;
	padding-left:17px;}
.ClsListTb li .shijian{
	float:right;
	color:#d0d0d0;}

.ClsListUl{
	overflow: hidden;
	padding-top: 40px;
}
.ClsListUl li{
	width: 285px;
	height: 213px;
	float: left;
	position: relative;
	margin: 0 30px 30px 0;
}
.ClsListUl li.nomg{
	margin-right: 0;
}
.ClsListUl li .text1{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 100%;
	height: 42px;
	line-height: 42px;
	text-align: left;
	background:url(dot13.png) no-repeat center;
}
.ClsListUl li .text1 a{
	color:#fff;
	padding-left:20px;
}

.neiyetitle{
	font-size:18px;
	line-height:60px;
	font-weight:bold;
	color:#2c68aa;}
.weizhi{
	font-size:14px;
	color:#adadad;
	line-height:40px;
	text-align:right;
	border-bottom:1px solid #dadada;}
.weizhi a{
	color:#adadad;
	}
.pagination{
	margin:60px 0 80px;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #2573c6;
    border-color: #2573c6;
	}

#PreNextRs p{
	width:50%;
	float:left;}


input:focus{outline: none;} 

#qiehuan{
	position:absolute;
	top:10px;
	right:0px;}
#qiehuan a{
	padding:0 8px;}
#frMessageAdd{
	overflow:hidden;
	padding:0 0 100px;}
#frMessageAdd li{
	position:relative;}
#frMessageAdd li label{
	position:absolute;
	left:70px;
	top:0;
	line-height:46px;
	padding:0;
	z-index:10;}
#frMessageAdd li .error{
	padding-top:0;}
#frMessageAdd .ch{
	width:48%;
	float:left;}
#frMessageAdd .dh{
	width:48%;
	float:right;}
#frMessageAdd .nr{
	width:100%;
	margin-bottom:10px;
	position:relative;
	clear:both;
	}
#frMessageAdd .nr textarea{
	width:100%;
	padding:13px 20px;
	border:1px solid #e7e7e7;
	line-height:1.5em;
	}
#frMessageAdd .yz{
	width:370px;
	float:left;
	overflow:hidden;
	height:58px;}
#frMessageAdd .yz input{
	width:300px;}
#frMessageAdd .sz{
	position:absolute;
	right:0;
	top:17px;}
#frMessageAdd input{
	height:48px;
	line-height:48px;
	border:1px solid #e7e7e7;
	margin-bottom:10px;
	padding-left:20px;
	width:100%;}
#frMessageAdd .tj{
	background:#004898;
	background-size:100% 100%;
	color:#fff;
	clear:both;
	}
#frMessageAdd .tjb{
	clear:both;
	}

.tuwenlist{
	padding-top:40px;}
.tuwenlist li{
	height:200px;
	border-bottom:1px solid #eee;
	margin-bottom:20px;}
.tuwenlist li .pic{
	float:left;
	margin-right:20px;}
.tuwenlist li .text1{
	font-weight:bold;
	padding-top:10px;}
.tuwenlist li .text2{
	padding-top:15px;
	font-size:14px;
	line-height:2em;
	height:100px;
	color:#b8b8b8;}
.tuwenlist li .more{
	float:right;
	font-size:14px;
	color:#1f4a99;
	}
.tuwenlist li .more a{
	color:#1f4a99;
	}
.column3{
	height:70px;
	line-height:70px;
	border-bottom:1px solid #dadada;
	margin:0;
	color:#555;
	font-size:30px;
	font-weight:bold;
	background:url(dot2.jpg) 0 50% no-repeat;
	padding-left:15px;}
.column3 .weizhi3{
	float:right;
	font-size:14px;
	font-weight:normal;
	display:inline-block;
	background:url(dot14.png) 0 50% no-repeat;
	padding-left:20px;}
#s_gsjj{
	position:absolute;
	left:20px;
	top:0;
	width:366px;}
#s_gsjj .text{
	line-height:26px;
	height:100px;
	color:#777;
	padding-top:10px;
	text-indent:2em;}
#s_gsjj .more{
	text-align:right;
	}
#s_gsjj .more a{
	color:#2573c6;
	}
#s_bdms{
	position:absolute;
	left:417px;
	top:0;
	width:366px;
	}
#s_bddt{
	position:absolute;
	right:20px;
	top:0;
	width:366px;
	}

.picScroll-left{ width:1200px;  overflow:hidden; position:relative; padding-left:0;}
.picScroll-left .prev,.picScroll-left .next{ display:block;  width:43px; height:164px; position:absolute; left:0; top:0; overflow:hidden;
	 cursor:pointer; background: url(icoleft.png) no-repeat left;}
.picScroll-left .next{ background: url(icoright.png) no-repeat left; left:auto; right:0;}
.picScroll-left .bd{ width:1115px; overflow:hidden; position:relative; margin-left:43px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{ margin-right:5px; float:left; _display:inline; overflow:hidden; text-align:center; position:relative;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:219px; height:164px; display:block; padding:3px; border:1px solid #efefef;}
.picScroll-left .bd ul li .title{ line-height:50px; height:50px; text-align:center; }

#s_xxfb{
	width:765px;
	position:absolute;
	left:20px;
	top:0;}
.infolist2{
	padding-top:0;
	margin:0;}
.infolist2 li{
	height:32px;
	line-height:32px;
	background:url(dot4.png) 0 50% no-repeat;
	width:370px;
	float:left;
	}
.infolist2 li a{
	padding-left:13px;}
.infolist2 li .date{
	float:right;
	color:#aaa;
	font-size:14px;}
.infolist2 li.li2,.infolist2 li.li4,.infolist2 li.li6,.infolist2 li.li8{
	float:right;}
.infolist2 li.li1,.infolist2 li.li2{
	height:95px;
	line-height:normal;
	background:none;
	}
.infolist2 li.li1 a,.infolist2 li.li2 a{
	padding-left:0;}
.infolist2 li.li1 .pic,.infolist2 li.li2 .pic{
	float:left;
	margin-right:15px;}
.infolist2 li.li1 .text1 a,.infolist2 li.li2 .text1 a{
	font-size:16px;}
.infolist2 li.li1 .text2,.infolist2 li.li2 .text2{
	line-height:24px;
	color:#888;
	padding-top:10px;}
#s_lxfs{
	width:366px;
	position:absolute;
	right:20px;
	top:0;}
.lxfs_main{
	width:366px;
	height:184px;
	border:1px solid #f3f2f2;
	padding:15px;
	line-height:22px;
	background:url(bg1.png) no-repeat right bottom;
	}
.lxfs_main span{
	color:#2575c6;}

.b16_list {
    width: 1230px;
    margin: 69px 0 20px;
	overflow:hidden;
}
.b16_list li {
    width: 380px;
    height: 285px;
    position: relative;
    float: left;
    clear: right;
    margin: 0 30px 30px 0;
}
.b16_list li img {
    width: 100%;
    height: 100%;
}
.b16_txt {
    position: absolute;
    left: 95px;
    top: 93px;
    width: 190px;
    height: 100px;
    background: url(../../HdImg/HdBas/bg_b16_cut.png) no-repeat 80px 69px #2573c6;
    text-align: center;
    padding-top: 30px;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
}
.b16_list li a{
	color:#fff;}
/*嵌套自定义CSS样式写在之上，以下全局CSS请勿修改和删除*
/*全局CSS开始，请勿删除或修改*/
* {
	font-family: "微软雅黑", verdana, arial;
	margin: 0;
	padding: 0;
};

h1,h2,h3,h4,h5,h6,h7,th {
	font-weight: normal;
}

body {
	background:#fff;
	font-size: 14px;
	color:#444;
}

img {
	border: 0;
}

ul,li {
	list-style: none;
	margin: 0;
	padding: 0;
}

a {
	color: #444;
	text-decoration: none;
}

a:hover {
	color: #1f4a99;
	text-decoration: none;
	transition: all .4s;
}

.clear {
	clear: both;
}

.txtleft {
	text-align: left;
}

.txtright {
	text-align: right;
}

.font10 {
	font-size: 10px;
}

.ftBlue {
	color: #06C;
}

.ftOrange {
	color: #F90;
}

.ftYellow {
	color: #FF0;
}

.ftRed {
	color: #F00;
}

.ftGray {
	color: #666;
}

.ftGreen {
	color: #360;
}

.ftStrong {
	font-weight: bold;
}

.ftUnderline {
	text-decoration: underline;
}

.ftOverline {
	text-decoration: line-through;
}

.ftItalic {
	font-style: italic;
}

.mouseHand {
	cursor: pointer;
}

.imgLine {
	padding: 3px;
	border: #E8E8E8 1px solid;
	background: #FFF;
}

.error {
	border: 1px solid #F00;
	background: #FFECEC;
	font-weight:normal;
	padding-top:5px;
}

.error th {
	background: url(../../HdInc/Images/error.png) no-repeat 4px 4px #FFECEC;
	width: 22px;
	height: 20px;
}

.error td {
	padding: 3px;
	color: #F00;
	background: #FFECEC;
}

.success {
	border: 1px solid #690;
	background: #F0FAE7;
}

.success th {
	background: url(../../HdInc/Images/success.png) no-repeat  4px 4px #F0FAE7;
	width: 22px;
}

.success td {
	padding: 3px;
	color: #360;
	background: #F0FAE7;
}

.info {
	border: 1px solid #09C;
	background: #DFF4FF;
}

.info th {
	background: url(../../HdInc/Images/info.png) no-repeat #DFF4FF 4px 4px;
	width: 20px;
}

.info td {
	padding: 3px;
	color: #069;
	background: #DFF4FF;
}

.warning {
	border: 1px solid #F90;
	background: #FCF9DA;
}

.warning th {
	background: url(../../HdInc/Images/warning.png) no-repeat  4px 4px #FCF9DA;
	width: 22px;
}

.warning td {
	padding: 3px;
	color: #C63;
	background: #FCF9DA;
}

input.error,textarea.error {
	background: #FFF0F0;
	border: 1px solid #FDD;
	display: block;
}

label.error {
	color: #F90;
	border: 0;
	background: none;
	margin-left: 5px;
}
#SafeNote {
	width: 220px;
	display: none;
	position: absolute;
	top: 0;
	left: 9px;
	padding: 10px;
	font-size:12px;
}
.contenttitle{
	text-align:center;
	font-size:24px;
	color:#0079ce;
	font-weight:bold;
	line-height:2em;
	margin-top:50px;}
.contentdate{
	font-size:14px;
	text-align:center;
	color:#b9b9b9;
	padding:0 0 20px;}
.contentdate a{
	color:#b9b9b9;
	}

.SchList {
	width: 100%;
	margin: 0 auto;
}

.SchList th {
	text-align: left;
	font-weight: normal;
	font-size: 17px;
	line-height: 2.5em;
	border-bottom: 1px dotted #CCC;
	color:#666;
}

.SchList td {
	color: #AAA;
	line-height: 2em;
}

.SchList span {
	color: #C30;
}

.SchList em {
	color: #090;
	font-style: normal;
	font-size: 10px;
	line-height: 3em;
}
.Pages {
	text-align: right;
	padding: 10px;
	clear: both;
	margin: 20px 0;
	font-size:14px;
}
.Pages a {
	border: 1px solid #E0E0E0;
	padding: 5px 10px;
	text-align: center;
	margin: 0 10px 0 0;
	background: #FFF;
	color:#666;
}

.Pages a:hover {
	border: 1px solid #ddd;
	padding: 5px 10px;
	text-align: center;
	margin: 0 10px 0 0;
	background: #f9f9f9;
	color: #333;
}

.Pages .choose {
	border: 1px solid #eee;
	padding: 5px 10px;
	text-align: center;
	margin: 0 10px 0 0;
	background: #f0f0f0;
	color: #666;
}
.loadingbox {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 1000;
	overflow: hidden;
}
.lodingimg {
	position: absolute;
	top: 50%;
	left: 50%;
}
/*浏览器下载提示*/
.tc_cont_w{display: none;}
.tc_cont_w .tc_cont{position:fixed; bottom:0; left:0; width:100%; height:70px; z-index:9990;} 
.tc_cont_w .tc_bg{position:fixed; bottom:0; left:0; width:100%; height:70px; z-index:9900; background:#000; opacity:0.7; filter:alpha(opacity=70);  }
.tc_cont_w .tc_cont .tc_main{ width: 750px;  margin: 0 auto;  height:70px; overflow:hidden;}
.tc_cont_w .tc_cont .tc_main dd{width:314px; margin:0 auto; text-align:center; float:left;}
.tc_cont_w .tc_cont .tc_main .tc_head{height:50px; width:40px;  line-height:24px;  text-align:center; font-size:18px; font-family:"微软雅黑"; color:#333; position:relative; margin-top:11px;  color: #F76E10; }
.tc_cont_w .tc_cont .tc_main .tc_gantan{ margin-top:10px; width:60px;}
.tc_cont_w .tc_cont .tc_main .tc_gantan img{height:50px;}
.tc_cont_w .tc_cont .tc_main .tc_txt{margin:16px 20px 0; width:310px; font-size:16px; color:#fff}
.tc_cont_w .tc_cont .tc_main .tc_btn{ height:40px; width:188px;line-height:40px; text-align:center;    margin-top: 16px;  background: #F76E10;  margin-top: 16px; }
.tc_cont_w .tc_cont .tc_main .tc_btn a{font-size:18px; font-family:"微软雅黑"; color:#fff;}
.tc_cont_w .tc_cont .tc_main .close{ font-size: 67px; font-weight: 100; margin-top: 3px;  width: 90px;  color: #F8873A; cursor:pointer;opacity:1; filter:alpha(opacity=100);}
/*全局CSS结束，请勿删除或修改*/
